
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1145
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitControl", "HOZProject\UnitControl.csproj", "{ABBA5E64-536B-4EA0-8305-490A48822C89}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SmartSEMControl", "SmartSEMControl\SmartSEMControl.csproj", "{BF7F80B0-A6DA-4470-A331-4C96057FC7FA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MeasureThread", "MeasureThread\MeasureThread.csproj", "{9A5851E4-73FD-48E1-876C-68BED40A0512}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutoDo", "AutoDo\AutoDo.csproj", "{0938309A-9C6B-4F93-8638-C94EA58487ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileManager", "FileManager\FileManager.csproj", "{14C99F54-B3C2-47CF-ADB3-E79FDD2D382F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DBManager", "DBManager\DBManager.csproj", "{5674DD32-3A9F-4D74-B177-A693A75A0255}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UI", "UI", "{682CF60F-46F7-451A-9887-91C2DCB80B10}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{33C9F14C-8C29-4E5A-A77F-ABFA931402E3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Dedicated", "Dedicated", "{371F2331-83C6-41DB-8D59-9232ECB09801}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MeasureData", "MeasureData\MeasureData.csproj", "{12617585-8D9A-4AD4-B6C4-6894A48CEE9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ABBA5E64-536B-4EA0-8305-490A48822C89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABBA5E64-536B-4EA0-8305-490A48822C89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABBA5E64-536B-4EA0-8305-490A48822C89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABBA5E64-536B-4EA0-8305-490A48822C89}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF7F80B0-A6DA-4470-A331-4C96057FC7FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF7F80B0-A6DA-4470-A331-4C96057FC7FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF7F80B0-A6DA-4470-A331-4C96057FC7FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF7F80B0-A6DA-4470-A331-4C96057FC7FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A5851E4-73FD-48E1-876C-68BED40A0512}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A5851E4-73FD-48E1-876C-68BED40A0512}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A5851E4-73FD-48E1-876C-68BED40A0512}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A5851E4-73FD-48E1-876C-68BED40A0512}.Release|Any CPU.Build.0 = Release|Any CPU
		{0938309A-9C6B-4F93-8638-C94EA58487ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0938309A-9C6B-4F93-8638-C94EA58487ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0938309A-9C6B-4F93-8638-C94EA58487ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0938309A-9C6B-4F93-8638-C94EA58487ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{14C99F54-B3C2-47CF-ADB3-E79FDD2D382F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14C99F54-B3C2-47CF-ADB3-E79FDD2D382F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14C99F54-B3C2-47CF-ADB3-E79FDD2D382F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14C99F54-B3C2-47CF-ADB3-E79FDD2D382F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5674DD32-3A9F-4D74-B177-A693A75A0255}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5674DD32-3A9F-4D74-B177-A693A75A0255}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5674DD32-3A9F-4D74-B177-A693A75A0255}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5674DD32-3A9F-4D74-B177-A693A75A0255}.Release|Any CPU.Build.0 = Release|Any CPU
		{12617585-8D9A-4AD4-B6C4-6894A48CEE9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12617585-8D9A-4AD4-B6C4-6894A48CEE9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12617585-8D9A-4AD4-B6C4-6894A48CEE9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12617585-8D9A-4AD4-B6C4-6894A48CEE9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{ABBA5E64-536B-4EA0-8305-490A48822C89} = {682CF60F-46F7-451A-9887-91C2DCB80B10}
		{BF7F80B0-A6DA-4470-A331-4C96057FC7FA} = {371F2331-83C6-41DB-8D59-9232ECB09801}
		{9A5851E4-73FD-48E1-876C-68BED40A0512} = {33C9F14C-8C29-4E5A-A77F-ABFA931402E3}
		{0938309A-9C6B-4F93-8638-C94EA58487ED} = {682CF60F-46F7-451A-9887-91C2DCB80B10}
		{14C99F54-B3C2-47CF-ADB3-E79FDD2D382F} = {371F2331-83C6-41DB-8D59-9232ECB09801}
		{5674DD32-3A9F-4D74-B177-A693A75A0255} = {371F2331-83C6-41DB-8D59-9232ECB09801}
		{12617585-8D9A-4AD4-B6C4-6894A48CEE9E} = {371F2331-83C6-41DB-8D59-9232ECB09801}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F291AB01-6941-478D-BA98-1C371698FFAD}
	EndGlobalSection
EndGlobal
